Redax Tech Specs

Supporting Operating Systems

Windows 7 and higher

Redax 5.8 is compatible under Acrobat XI, DC and 2017.
Redax 5.7 is compatible under Acrobat DC.
Redax 5.6 is compatible under Adobe Acrobat 9, X or XI, Standard or Professional.
Redax will not install into the free Adobe Reader. It is not intended to work inside of the Adobe Reader.

Documentation

See the Redax Users Guide for complete documentation.